pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: meta-pkgs/gnome fails for me on NetBSD 4.0/i386

Dan Engholm <> schrieb:
> Any pointers or other help would be greatly appreciated.

AFAIU, this is due to the fact that the old XFree86 version
in the NetBSD base system hasn't got some pkg-config config 
that nowadays, in the modular world, are assumed to be
present by many programs. A real fix would be faking them up,
and there may even be someone working on this, but this doesn't
really help the existing NetBSD release branches. As a work-
around, you might want to replace XFree86 with modular
from pkgsrc, if appropriate.

HTH. --Dennis den Brok

Home | Main Index | Thread Index | Old Index